body {
	padding: 12px;
	background-image: url('../home-imgs/symphony.png');
	background-attachment: fixed;
	overflow-y: scroll;
	font-size: 12pt;
	line-height: 150%;
	margin: 0 auto;
}
.BlairIDCard {
	max-width: 95%;
	font-size: 9pt;
	line-height: 150%;
}
#BlairWrapperAll {
	max-width: 900px;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.4);
	border-radius: 4px;
	box-shadow: 0 0 4em 2em rgba(0,0,0,0.1);
}
#BlairWrapperContent {
	padding-left: 32px;
	padding-right: 32px;
	padding-bottom: 32px;
}
.BlairPicture {
	border-radius: 4px;
	max-width: 100%;
}
#BlairPortraitWrapper {
	padding: 24px;
}
.valuesSection {
	padding: 10px;
}
.valuesSectionIcon {
	font-size: 200%;
	color: rgb(255,200,0);
}
.valuesSectionText {
	padding-top: 0.5em;
}
h1 {
	font-weight: bold;
	margin-bottom: 24px;
}
h3 {
	padding: 0;
	margin-top: 0em;
	margin-bottom: 0.5em;
	font-weight: bold;
	font-size: 1.2em;
	text-transform: uppercase;
	color: rgb(255,150,0);
}
p {
	margin-bottom: 12pt;
}